<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>apple webside</title>
    <!-- css -->
    <link rel="stylesheet" href="style.css">
    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400&display=swap" rel="stylesheet">
</head>
<body>

    <div class="nav-container">
        <nav>
            <ul class="nav-top">
                <li>
                    <a href="#" class=" link-logo"></a>
                </li>
                <li><a href="#" >Store</a>
                </li>
                <li>
                    <a href="#">Mac</a>
                </li>
                <li>
                    <a href="#">iPad</a>
                </li>
                <li>
                    <a href="#">Watch</a>
                </li>
                <li>
                    <a href="#">iPhone</a>
                </li>
                <li>
                    <a href="#">Watch</a>
                </li>
                <li>
                    <a href="#">AirPods</a>
                </li>
                <li>
                    <a href="#">TV & Home</a>
                </li>
                <li>
                    <a href="#"> Only on Apple</a>
                </li>
                <li>
                    <a href="#">Accesories</a>
                </li>
                <li>
                    <a href="#">Support</a>
                </li>
                <li>
                    <a href="#" class="link-search"> </a>
                </li>
                <li>
                    <a href="" class="link-bag"></a>
                </li>
            </ul>

        </nav>


        <div class="search-container hide">
            <div class="link-search"></div>
            <div class="search-bar">
                <form action="">
                    <input type="text" placeholder="search in apple.com">
                </form>
            </div>
            <div class="link-close"></div>

            <div class="quick-links">
                <h2>Quick Links</h2>
                <ul>
                    <li>
                        <a href="#">Visiting an Apple Store FAQ</a>
                    </li>
                    <li>
                        <a href="#">AirPods</a>
                    </li>
                    <li>
                        <a href="#">AppleCare+</a>
                    </li>
                    <li>
                        <a href="#">Gift Cards</a>
                    </li>
                </ul>
            </div>

        </div>
    
        <div class="overlay"></div>

    </div>

    <div class="container-central">
        
        <div class="iphoneSE">
            <h1>Nuevo</h1>
            <div class="logo-letra"><img src="/images/IPhone_SE_(2nd_generation)_wordmark.svg.png" alt="logo-iphoneSE" class="img-letralogo"></div>
            <h1>Enamora por su poder. Conquista por su precio.</h1>
            <h2>Consulta la disponibilidad más adelante</h2>
            <p><a href="#"> Más información > </a><br></p>
            <div class="logo-img"><img src="/images/Apple-iPhoneSE-double-infinity.webp" alt="" class="img-2"></div>
        </div>

        <div class="iphone13pro">
            <img src="/images/iphone 13 logo escrito.png" alt="logo-iphone13" class="logo-iphone13">
            <h1>Ahora en verde alpino.</h1>
            <h2>consulta la disponibilidad del acabado verde alpino más adelante</h2>
            <p><a href="#">Más información</a><br></p>
            <img src="/images/Apple-iPhone13-Pro-alpine-green-hero-2up-220308_big_carousel.jpg.large.jpg" alt="x" class="img-cel">
        </div>
        <div class="ipad">
            <img src="/images/ipad_air_logo.webp" alt="logo-ipad" class="logo-ipad">
            <h1>potencia en todos sus colores</h1>
            <h2>consulta la disponibilidad más adelante</h2>
            <p><a href="#">Más información</a></p>
            <div class="ipad-222"><img src="/images/ipad gg.png" alt="img-ipad"></div>
        </div>
    </div>

    <div class="images-central">
        <div class="studio-display">
            <h1>Studio Display</h1>
            <h3>Innovación a la vista.</h3>
            <h2>Consulta la disponibilidad más adelante</h2>
            <a href="#">Más información</a><br>
            <img src="/images/studio-display-og-202203.jpg" alt="">
        </div>

        <div class="mac-studio">
            <h1>Mac Studio</h1>
            <h2>Poder para poder.</h2>
            <h2>Consulta la disponibilidad más adelante</h2>
            <a href="#">Más información</a><br>
            <img src="/images/static_front__fmvxob6uyxiu_large.jpg" alt="">
        </div>

        <div class="iphone-13">
            <img src="/images/descarga.png" alt="logo-iphone 13" class="logo-iphone-13">
            <h1>Ahora en verde.</h1>
            <h2>Consulta la disponibilidad del acabado más adelante</h2>
            <a href="·">Mas información</a><br>
            <img src="/images/hero_endframe__drwl8v63jyqa_large.jpg" alt="iphone13" class="iphone13">

        </div>

        <div class="apple-watch">
            <img src="/images/apple watch.png" alt="reloj apple" class="reloj-apple">
            <h3>la pantalla mas grande hasta ahora.</h3>
            <a href="#">Más información</a><br>
            <img src="/images/applewatch_series_3_two_loop_full.jpg.og.jpg" alt="" class="img-apple-watch">

        </div>
        <div class="airpods">
            <h1>AirPods</h1>
            <h2>Nuevo diseño con audio espacial.</h2>
            <a href="#">Más información > </a><br>
            <img src="./images/Apple_AirPods-3rd-gen_hero_10182021_inline.jpg.large.jpg" alt="" class="img-airpods"><br>
        </div>

        <div class="apple-tv">
            <img src="./images/cover-ontop.vn-home-before-dark.jpg" alt="imagen" class="img-tv">
            <a href="#">ver ahora</a><br>
        </div>

        <div class="parrafo">
            <p>USD 4.99 al mes al finalizar el periodo de prueba gratis. Sólo un oferta por Apple ID y sólo una oferta por familiar si eres parte de un grupo de Compartir en Familia, independientemente de la cantidad de dispotivios que tu o tus familiares hayan comprado. Esta oferta no está disponible si tu o tu familia aceptaron anteriormente la promoción de 1 año gratis de Apple TV+.
                elegible. El plan se renovára automaticamente hasta que se cancele. Sujeto a restricciones y otros términos.
            </p> <hr>
        </div>
    </div>

<div class="footer">
    <div class="part1">
        <ul>
            <li>Descubrir</li>
            <li><a href="#">Mac</a></li>
            <li><a href="#">iPad</a></li>
            <li><a href="#">iPhone</a></li>
            <li><a href="#">Watch</a></li>
            <li><a href="#">AirPods</a></li>
            <li><a href="#">TV y Casa</a></li>
            <li><a href="#">iPod touch</a></li>
            <li><a href="#">AirTag</a></li>
        </ul>
    </div>
    
    <div class="part2">
        <ul>
            <li>Servicios</li>
            <li><a href="#">Apple Music</a></li>
            <li><a href="#">Apple Arcade</a></li>
            <li><a href="#">iCloud</a></li>
            <li><a href="#">Apple One</a></li>
            <li><a href="#">Apple Pay</a></li>
            <li><a href="#">Apple Books</a></li>
            <li><a href="#">Apple Podcasts</a></li>
            <li><a href="#">App Store</a></li>
        </ul>
        <ul>
            <li>Cuenta</li>
            <li><a href="#">Administrar tu Apple ID</a></li>
            <li><a href="#">iCloud.com</a></li>
        </ul>
    </div>
    
     <div class="part3">
        <ul>
            <li>Para la empresa</li>
            <li><a href="#">Apple y la Empresa</a></li>
        </ul>
    </div>

    <div class="part4">
        <ul>
            <li>Valores de Apple</li>
            <li><a href="#">Accesibilidad</a></li>
            <li><a href="#">Medio Ambiente</a></li>
            <li><a href="#">Privacidad</a></li>
        </ul>
        <ul>
            <li>Acerca de Apple</li>
            <li><a href="#">Newsroom</a></li>
            <li><a href="#">Directivos de Apple</a></li>
            <li><a href="#">Oportunidades Laborales</a></li>
            <li><a href="#">Inversionistas</a></li>
            <li><a href="#">Etica y cumplimiento de politicas</a></li>
            <li><a href="#">Eventos</a></li>
            <li><a href="#">Conctactar con Apple</a></li>
        </ul>
    </div>
</div>


<script src="main.js"></script>
</body>
</html>